<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php $
* @package Community Builder
* @subpackage English CB-Team Plugins Language file for CB 1.7
* @author Nick A. (nant) and Beat
* @copyright (C) 2005 - 2011 joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'سجل الملف الشخصي',
'Name' => 'الاسم',
'Entry' => 'مساهمة',
'Profile Book Description' => 'وصف سجل الملف الشخصي',
'Created On: %s' => 'أنشئ في: %s',
'Edited By %s On: %s' => 'حرره  %s في: %s',
'<br /><strong>[Notice: </strong><em>آخر تحرير بواسطة مشرف</em><strong>]</strong>' => '<br /><strong>[ملاحظة: </strong><em>آخر تحرير بواسطة مشرف</em><strong>]</strong>',
'Users Feedback:' => 'آراء الأعضاء:',
'Edited by Site Moderator' => 'حرر بواسطة مشرف',
'Comments' => 'التعليقات',
'Name' => 'الاسم',
'Email' => 'البريد الإلكتروني',
'Location' => 'الموقع الجغرافي',
'This user currently doesn\'t have any posts.' => 'هذا العضو ليس لديه مشاركات حتى الآن!',
'User Rating' => 'تقييم الأعضاء',
'Web Address' => 'رابط ويب',
'Submit Entry' => 'أضف مساهمة',
'Update Entry' => 'تحديث مساهمة',
'Enable Profile Entries' => 'السماح بمساهمات الملفات الشخصية',
'Auto Publish' => 'نشر تلقائي',
'Notify Me' => 'أعلمني',
'Enable visitors to your profile to make comments about you and your profile.' => 'السماح لزوار ملفك الشخصي بأن يضيفوا تعليقاتهم حولك وحول ملفك.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'تفعيل النشر التلقائي للمساهمات  بحيث يتم الموافقة عليها آلياً ويتم عرضها في ملفك الشخصي.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'قم بتفعيل خيار "أعلمني إذا كنت ترغب في تلقي رسائل بالبريد الإلكتروني لأعلامك بكل مرة يقوم فيها شخص ما بإضافة مساهمة في ملفك. هذا الأمر مفضل إذا لم تكن تستخدم اختيار النشر التلقائي.',
'Enable Profile Blog' => 'تمكين المدونة الشخصية',
'Enable Profile Wall' => 'تمكين الحائط الشخصي',
'Enable your blog on your profile.' => 'تمكين المدونة الخاصة بك في ملفك الشخصي.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'تمكين الحائط على ملفك الشخصي حيث يمكنك انت و الزوار الكتابة عليه.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'تمكين اشعاري إذا كنت ترغب باستقبال بريد إشعار في كل مرة يقوم بها شخص بإدراج إدخال. يوصى بهذا إذا كنت لا تستخدم خاصية النشر التلقائي.',
'Bold' => 'سميك',
'Italic' => 'مائل',
'Underline' => 'تحته خط',
'Quote' => 'اقتباس',
'Code' => 'كود',
'List' => 'قائمة',
'List' => 'قائمة',
'Image' => 'صورة',
'Link' => 'رابط',
'Close' => 'إغلاق',
'Color' => 'لون',
'Size' => 'حجم',
'Item' => 'عنصر',
'Bold text: [b]text[/b]' => 'نص سميك: [b]نص ما[/b]',
'Italic text: [i]text[/i]' => 'نص مائل: [i]نص ما[/i]',
'Underline text: [u]text[/u]' => 'نص تحته خط: [u]نص ما[/u]',
'Quoted text: [quote]text[/quote]' => 'نص مقتبس: [quote]نص ما[/quote]',
'Code display: [code]code[/code]' => 'Code display: [code]code[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'قائمة غير مرتبة: [ul] [li]نص ما[/li] [/ul] - تنويه: يجب أن تحتوي القائمة على عناصر قائمة',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'قائمة مرتبة: [ol] [li]نص ما[/li] [/ol] - تنويه: يجب أن تحتوي القائمة على عناصر قائمة',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'صورة: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'رابط: [url=http://www.zzz.com/]ارتباط تشعبي[/url]',
'Close all open bbCode tags' => 'إغلاق كافة وسوم BB المفتوحة',
'Color: [color=#FF6600]text[/color]' => 'اللون: [color=#FF6600]نص ما[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'الحجم: [size=1]حجم النص[/size] - تنويه: يتراوح حجم النص بين 1 إلى 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'عنصر قائمة: [li] عنصر ما في قائمة [/li] - تنويه: يجب أن يتم تضمين عنصر القائمة بين [ol] أو [ul] ',
'Dimensions' => 'الأبعاد',
'File Types' => 'أنواع الملفات',
'Submit' => 'إرسال',
'Preview' => 'مراجعة',
'Cancel' => 'إلغاء',
'User Comments' => 'تعليقات الأعضاء',
'Your Feedback' => 'التغذية الراجعة',
'Edit' => 'تحرير',
'Update' => 'تحديث',
'Delete' => 'حذف',
'Publish' => 'نشر',
'Sign Profile Book' => 'Sign Profile Book',
'Give Feedback' => 'إرسال تغذية راجعة',
'Edit Feedback' => 'تحرير تغذية راجعة',
'Un-Publish' => 'إلغاء النشر',
'Not Published' => 'غير منشور',
'Color' => 'اللون',
'Size' => 'الحجم',
'Very Small' => 'صغير جداً',
'Small' => 'صغير',
'Normal' => 'عادي',
'Big' => 'كبير',
'Very Big' => 'كبير جداً',
'Close All Tags' => 'إغلاق كافة الوسوم',
'Standard' => 'قياسي',
'Red' => 'أحمر',
'Purple' => 'بنفسجي',
'Blue' => 'أزرق',
'Green' => 'أخضر',
'Yellow' => 'أصفر',
'Orange' => 'برتقالي',
'Darkblue' => 'أزرق غامق',
'Gold' => 'ذهبي',
'Brown' => 'بني',
'Silver' => 'فضي',
'You have received a new entry in your %s' => 'تلقيت مساهمة جديدة في %s',
'%s has just submitted a new entry in your %s.' => '%s أضاف مساهمة جديدة في %s الخاص بك.',
'An entry in your %s has just been updated' => 'تم تحديث مساهمة في %s الخاص بك',
'%s has just submitted an edited entry for %s in your %s.' => '%s أضاف مساهمة محررة في %s في %s الخاص بك.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nإعداداتك الحالية تتطلب مراجعتك أولاً للمساهمات في %1\$. الرجاء تسجيل الدخول، مراجعة المساهمة ثم انشرها إذا  كنت موافقاً عليها. للوصول مباشرة إلى %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically publihed. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nإعداداتك الحالية تسمح بنشر المساهمات آلياً في %1\$s. لمشاهدة المساهمة، الرجاء تسجيل الدخول، ثم يمكنك مشاهدة المساهمة وإتخاذ إجراءات تجاهها إن لزم الأمر. للوصول مباشرة إلى %1\$s:\n%2\$s\n",
'Name is Required!' => 'الاسم مطلوب!',
'Email Address is Required!' => 'البريد الإلكتروني مطلوب!',
'Comment is Required!' => 'التعليق مطلوب!',
'User Rating is Required!' => 'تقييم العضو مطلوب!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'لم تقم بتقييم. هل ترغب حقاً في إضافة المساهمة دون تقييم؟',
'Return Gesture' => 'رد اللفتة',
'Profile Rating' => 'تقييم الملف الشخصي',
'You have not selected your User Rating.' => 'لم تقم بتحديد التقييم الخاص بك.',
'Would you like to give a User Rating ?' => 'هل ترغب في إعطاء تقييم العضو؟',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'هل حقا تريد حذف هذا التعليق وما يرتبط بها من تقييم العضو؟',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'أنت على وشك تحرير نص لشخص آخر بصفتك مشرف للموقع. سيتم تدوين هذا بوضوح. متابعة؟',
'Hidden' => 'مخفي',
'Feedback from %s: ' => 'رد من %s: ',
'Poor' => 'سيء',
'Best' => 'أفضل',
// 1.2:
'Vote %s star' => 'صوت %s نجمة',
'Vote %s stars' => 'صوت %s نجمات',
'Cancel Rating' => 'إلغاء التقييم',
'Average Profile Rating by other users' => 'متوسط ​​تقييم الملف من قبل المستخدمين الآخرين',
// 1.2.1:
'Title' => 'العنوان',
'Title is Required!' => 'العنوان مطلوب !',
'NEW' => 'جديد',
'Mark Read' => 'علامة قراءة',
'Mark Unread' => 'علامة غير مقروء',
'You have %s new %s post' => 'لديك %s جديدة %s مشاركة',
'You have %s new %s posts' => 'لديك %s جديدة %s مشاركات',
'Add new blog entry' => 'إضافة إدخال مدونة',
'Wall entry' => 'إدخال حائط',
'Write on the wall' => 'أكتب على الحائط',
'Entry' => 'إدخال',
'Blog text' => 'نص مدونة',
'Save Blog Entry' => 'حفظ إدخال مدونة',
'Video' => 'فيديو',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'فيديو: [video type=youtube]id[/video] - تلميح: id هو معرف التضمين للفيديو فقط',
// module:
'%s added a new guestbook entry to %s' => '%s أضاف مدخلة في سجل زوار  %s',
'%s wrote a new blog "%s"' => '%s كتب مدونة جديدة "%s"',
'%s wrote a new blog' => '%s كتب مدونة جديدة',
'%s added a new wall entry to %s' => '%s أضاف إدخال جديد على حائط %s',
'%s added a new wall entry' => '%s أضاف إدخال حائط جديد',
'No entries have been made!' => 'لم يتم انشاء أي إدخالات',
// 1.2.2:
'Untranslated strings on this page' => 'سلاسل غير مترجمة في هذه الصفحة',
'Translations on this page' => 'الترجمات على هذه الصفحة',
'English string' => 'السلسلة الإنجليزية',
'Translated string' => 'السلسلة المترجمة',
// CB 1.4 Validations:
'No changes.'							=>	'لا يوجد تغييرات.',
'This field is required.'				=>	'هذا الحقل مطلوب .',
'Please fix this field.'				=>	'الرجاء اصلاح هذا الحقل.',
'Please enter a valid email address.'	=>	'الرجاء إدخال بريد الكتروني صحيح.',
'Please enter a valid URL.'				=>	'الرجاء إدخال عنوان صحيح.',
'Please enter a valid date.'			=>	'الرجاء إدخال تاريخ صحيح',
'Please enter a valid date (ISO).'		=>	'الرجاء إدخال تاريخ صحيح (ISO)',
'Please enter a valid number.'			=>	'الرجاء إدخال رقم صحيح.',
'Please enter only digits.'				=>	'الرجاء إدخال ارقام فقط.',
'Please enter a valid credit card number.'		=>	'الرجاء إدخال رقم بطاقة ائتمانية صحيحة.',
'Please enter the same value again.'			=>	'الرجاء ادخال القيمة نفسها مرة أخرى.',
'Please enter a value with a valid extension.'	=>	'الرجاء إدخال قيمة بإمتداد صحيح.',
'Please enter no more than {0} characters.'		=>	'الرجاء عدم ادخال أكثر من {0} حروف.',
'Please enter at least {0} characters.'			=>	'الرجاء إدخال على الاقل  {0} حروف.',
'Please enter a value between {0} and {1} characters long.'	=>	'الرجاء إدخال قيمة بين {0} و {1} حروف.',
'Please enter a value between {0} and {1}.'					=>	'الرجاء إدخال قيمة بين {0} و {1}.',
'Please enter a value less than or equal to {0}.'			=>	'الرجاء إدخال قيمة أقل او تساوي {0}.',
'Please enter a value greater than or equal to {0}.'		=>	'الرجاء إدخال قيمة اكبر أو تساوي {0}.',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'معرض الصور ',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'هذا التبويب يحتوي على معرض صور أساسي بدون زخارف للملفات الشخصية ',
'Current Items' => 'العناصر الحالية',
'Keeps track of number of stored items' => 'يتتبع عدد العناصر المخزنة',
'Date of last update to Gallery items in this profile' => 'تاريخ آخر تحديث لعناصر معرض الصور في هذا الملف',
'Last Update' => 'آخر تحديث',
'Enable Gallery' => 'تمكين معرض الصور',
'Select Yes or No to turn-on or off the Gallery Tab' => 'أختر نعم أو لا لتشغيل أو إيقاف تبويب معرض الصور',
'Short Greeting' => 'تحية قصيرة',
'Enter a short greeting for your gallery viewers' => 'أدخل تحية قصيرة لمشاهدي معرض الصور',
'Item Quota' => 'الحصة النسبية للعنصر',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'يمكن ان يستخدم المسؤول هذا لتخطي القيمة الافتراضية للعناصر المسموحة لكل صاحب ملف',
'No Items published in this profile gallery' => 'لا يوجد عناصر منشورة في معرض الصور لهذا الملف',
'Title:' => 'العنوان:',
'Description:' => 'الوصف:',
'Image File:' => 'ملف الصورة:',
'Submit New Gallery Entry' => 'إدراج إدخال جديد في معرض الصور',
'Submit Gallery Entry' => 'إدراج إدخال معرض الصور',
'A file must be selected via the Browse button' => 'يجب اختيار ملف بواسطة زر التصفح',
'A gallery item title must be entered' => 'يجب إدخال عنوان لعنصر معرض الصور',
'Autopublish items' => 'نشر العناصر تلقائياً',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'أختر نعم أو لا لنشر عناصر معرض الصور المرفوعة تلقائيا ًأو عدم نشرها',
'Current Storage' => 'التخزين الحالي',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'يتتبع هذا الحقل الحجم الكلي للصور المرفوعة  - مثل حقل استخدام الحصة النسبية . القيمة ب البايت',
'Greetings - connections only viewing enabled' => 'التحيات - مشاهدة الاصدقاء فقط ممكنة',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'عفواً - فقط المشاهدة من قبل الاصدقاء مفعلة لمعرض الصور هذا الذي يحتوي على %1$d عنصر.',
'Automatically approve' => 'الموافقة تلقائياً',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'يمكن تعيين هذه القيمة من قبل المسؤول لتخطي القيمة الافتراضية لمعلمة الموافقة في الواجهة الخلفية لبرنامج معرض الصور المساعد.',
'Storage Quota (KB)' => 'الحصة النسبية للتخزين (ك.ب)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'يمكن تعيين هذه القيمة من قبل المسؤول لتخطي القيمة الافتراضية للحصة النسبية للمستخدم في الواجهة الخلفية لبرنامج معرض الصور المساعد',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'تجاوز الحد الأقصى المسموح به لحجم رفع واحد - تم رفض عنصر المعرض',
'File extension not authorized' => 'إمتداد الملف غير مسموح',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free) - single upload size %7$d Kbytes]',
'This file would cause you to exceed you quota - gallery item rejected' => 'This file would cause you to exceed you quota - gallery item rejected',
'Access Mode' => 'Access Mode',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth',
'Allow Public Access' => 'Allow Public Access',
'Allow Registered Access' => 'Allow Registered Access',
'Allow Connections Access' => 'Allow Connections Access',
'Registered Stealth Access' => 'Registered Stealth Access',
'Connections Stealth Access' => 'Connections Stealth Access',
'Display Format' => 'Display Format',
'Select Display Format to apply for gallery viewing.' => 'Select Display Format to apply for gallery viewing.',
'Pictures gallery list format' => 'Pictures gallery list format',
'File list format' => 'File list format',
'Picture gallery list lightbox format' => 'Picture gallery list lightbox format',
'Gallery repository successfully created!' => 'Gallery repository successfully created!',
'Gallery repository could not be created! Please notify system admin!' => 'Gallery repository could not be created! Please notify system admin!',
'Image ToolBox failure! - Please notify system admin - ' => 'Image ToolBox failure! - Please notify system admin - ',
'The file upload has failed! - Please notify your system admin!' => 'The file upload has failed! - Please notify your system admin!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'The file %1$s has been successfully uploaded!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Only Registered Members Allowed to view the %1$d items in this Gallery!',
'Delete' => 'Delete',
'Publish' => 'Publish',
'Unpublish' => 'Unpublish',
'Approve' => 'Approve',
'Revoke' => 'Revoke',
'Default setting' => 'Default setting',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!',
'Max single upload (KB)' => 'Max single upload (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size',
'Updated' => 'Updated',
'Title' => 'Title',
'Description' => 'Description',
'Download' => 'Download',
'Actions' => 'Actions',
'Never' => 'Never',
'Gallery Moderation' => 'Gallery Moderation',
'This tab contains all pending autorization gallery items' => 'This tab contains all pending autorization gallery items',
'New Gallery Item just uploaded' => 'New Gallery Item just uploaded',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been approved!' => 'Your Gallery Item has been approved!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been revoked!' => 'Your Gallery Item has been revoked!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been deleted!' => 'Your Gallery Item has been deleted!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery item is pending approval by a site moderator.' => 'Your Gallery item is pending approval by a site moderator.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Failed to be add index.html to the plugin gallery - please contact administrator!',
'No item uploaded!' => 'No item uploaded!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br />'
.'Single Upload Size - %7$s<br /></font>',

'Image ' => 'Image ',
' of ' => ' of ',
'Image {x} of {y}' => 'Image {x} of {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'No Viewable Items',
'No items rendered' => 'No items rendered',

'Edit Gallery Item' => 'Edit Gallery Item',
'Edit' => 'Edit',
'Update' => 'Update',

'Bad File - Item rejected' => 'Bad File - Item rejected',
'Not logged on' => 'Not logged on',
'No connected items' => 'No connected items'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Visible on profile',
'Only to logged-in users'				=>	'Only to logged-in users',
'Only for direct connections'			=>	'Only for direct connections',
'Only for %s'							=>	'Only for %s',
'Also for connections\' connections'	=>	'Also for connections\' connections',
'Invisible on profile'					=>	'Invisible on profile',
'Access only to logged-in users. Please login.'						=>	'Access only to logged-in users. Please login.',
'Access only to logged-in users. Please login or %s.'				=>	'Access only to logged-in users. Please login or %s.',
'register'															=>	'register',
'Access only with login'											=>	'Access only with login',
'Access only to directly connected users'							=>	'Access only to directly connected users',
'Access only to directly connected users and friends of friends'	=>	'Access only to directly connected users and friends of friends',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s joined, welcome !',
'%s updated his profile'				=>	'%s updated his profile',
'%s updated their profile'				=>	'%s updated their profile',

'%s and %s'								=>	'%s and %s',
'%s, %s and %s'							=>	'%s, %s and %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s and %s more',

'%s and %s are now connected'			=>	'%s and %s are now connected',
'%s is now connected to %s'				=>	'%s is now connected to %s',
'%s are now connected to %s'			=>	'%s are now connected to %s',

'%s added a new picture'				=>	'%s added a new picture',
'%s added new pictures'					=>	'%s added new pictures',
'%s added %s new pictures'				=>	'%s added %s new pictures',
'%s commented to %s\'s %s'				=>	'%s commented to %s\'s %s',
'%s rated %s\'s %s'						=>	'%s rated %s\'s %s',
'picture'								=>	'picture',
'pictures'								=>	'pictures',
'profile'								=>	'profile',

'%s added a new gallery'				=>	'%s added a new gallery',

'%s signed the guestbook of %s'			=>	'%s signed the guestbook of %s',
'%s wrote on the wall of %s'			=>	'%s wrote on the wall of %s',
'%s posted a new note to %s'			=>	'%s posted a new note to %s',
'%s updated a %s in %s'					=>	'%s updated a %s in %s',
'%s updated a %s in %s\'s %s'			=>	'%s updated a %s in %s\'s %s',
'%s updated a %s in the %s'				=>	'%s updated a %s in the %s',

'%s wrote a new %s'						=>	'%s wrote a new %s',
'%s wrote a new %s "%s"'				=>	'%s wrote a new %s "%s"',
'%s replied to %s'						=>	'%s replied to %s',
'%s replied to %s "%s"'					=>	'%s replied to %s "%s"',
'%s edited his %s'						=>	'%s edited his %s',
'forum post'							=>	'forum post',
'comment'								=>	'comment',
'note'									=>	'note',
'tag'									=>	'tag',
'rating'								=>	'rating',

'%s created the group "%s"'				=>	'%s created the group "%s"',
'%s joined the group "%s"'				=>	'%s joined the group "%s"',

'%s subscribed to %s'					=>	'%s subscribed to %s',
'%s upgraded to %s'						=>	'%s upgraded to %s',
'%s donated %s'							=>	'%s donated %s',
'%s donated %s, thank you very much'	=>	'%s donated %s, thank you very much',
'%s donated'							=>	'%s donated',
'%s donated, thank you very much'		=>	'%s donated, thank you very much',
'%s purchased something'				=>	'%s purchased something',
'%s purchased something, thank you'		=>	'%s purchased something, thank you',
'%s purchased a %s'						=>	'%s purchased a %s',
'%s purchased a %s, thank you'			=>	'%s purchased a %s, thank you',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=>	'Thank you for rating!',
'Click on a star to rate!'				=>	'Click on a star to rate!',
// Rate 1 Star:
'Rate %s %s'							=>	'Rate %s %s',
'Cancel Rating'							=>	'Cancel Rating',
// following rating strings can be used/changed in field's param
'Self'									=>	'Self',
'Visitor'								=>	'Visitor',
'Rating'								=>	'Rating',
'Star'									=>	'Star',
'Stars'									=>	'Stars',
'Poorest'								=>	'Poorest',
'Poor'									=>	'Poor',
'Average'								=>	'Average',
'Good'									=>	'Good',
'Better'								=>	'Better',
'Best'									=>	'Best'
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'Found %s Forum Posts',
'Forum Posts'							=>	'Forum Posts',
'Last %s Forum Posts'					=>	'Last %s Forum Posts',
'Moderator'								=>	'Moderator',
'Administrator'							=>	'Administrator',
'ONLINE'								=>	'ONLINE',
'OFFLINE'								=>	'OFFLINE',
'Online Status: '						=>	'Online Status: ',
'View Profile: '						=>	'View Profile: ',
'Send Private Message: '				=>	'Send Private Message: ',
'Date'									=>	'Date',
'Subject'								=>	'Subject',
'Category'								=>	'Category',
'Hits'									=>	'Hits',
'Karma: '								=>	'Karma: ',
'Posts: '								=>	'Posts: ',
'Forum Statistics'						=>	'Forum Statistics',
'Forum Ranking'							=>	'Forum Ranking',
'Total Posts'							=>	'Total Posts',
'Karma'									=>	'Karma',
'No matching forum posts found.'		=>	'No matching forum posts found.',
'This user has no forum posts.'			=>	'This user has no forum posts.',
'Your Subscriptions'					=>	'Your Subscriptions',
'Action'								=>	'Action',
'No subscriptions found for you.'		=>	'No subscriptions found for you.',
'Your Favorites'						=>	'Your Favorites',
'No favorites found for you.'			=>	'No favorites found for you.',
'Remove'								=>	'Remove',
'Remove All'							=>	'Remove All',
'Unsubscribe'							=>	'Unsubscribe',
'Unsubscribe All'						=>	'Unsubscribe All',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'Are you sure you want to unsubscribe from this forum subscription?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'Are you sure you want to unsubscribe from all your forum subscriptions?',
'Are you sure you want to remove this favorite thread?'								=>	'Are you sure you want to remove this favorite thread?',
'Are you sure you want to remove all your favorite threads?'						=>	'Are you sure you want to remove all your favorite threads?',
'The forum component is not installed.  Please contact your site administrator.'	=>	'The forum component is not installed.  Please contact your site administrator.',
'Male'									=>	'Male',
'Female'								=>	'Female'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'View Facebook Profile',
'Logout of your Facebook account.'	=>	'Logout of your Facebook account.',
'Sign out'	=>	'Sign out',
'Login with your Facebook account.'	=>	'Login with your Facebook account.',
'Sign in'	=>	'Sign in',
'Unjoin this site'	=>	'Unjoin this site',
'Unauthorize this site from your Facebook account.'	=>	'Unauthorize this site from your Facebook account.',
'Are you sure you want to unjoin %s?'	=>	'Are you sure you want to unjoin %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'View Twitter Profile',
'Logout of your Twitter account.'	=>	'Logout of your Twitter account.',
'Login with your Twitter account.'	=>	'Login with your Twitter account.'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'The file exceeds the maximum size of %s kilobytes'
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
